/* * {
  font-family: "Montserrat", sans-serif !important;
} */
body {
  margin: 0;
  font-family: Montserrat, sans-serif;
}

html {
  overflow-x: hidden;
  overflow-y: scroll;
}

.bg-surface {
  /* background-image: url('/fondo.png'); */
  background: var(--initial-loader-bg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* .card-login { */

/*  border-radius: 3.5rem !important; */

/*  background-color: rgba(255, 255, 255, 100%) !important; */

/*  !* background-color: rgba(0, 0, 0, 0.1) !important; *! */

/* } */

.layout-nav-type-vertical .layout-vertical-nav .nav-section-title {
  color: #fff !important;
  font-weight: bold !important;
}

.layout-nav-type-vertical .layout-vertical-nav {
  background-color: #00b48a !important;
}

h1 {
  color: #000 !important;
}

h6 {
  color: #fff;
}

.cblack {
  /* color: #000 !important; */
  color: rgb(47 43 61 / 78%) !important;
}

.card-login {
  padding-block-start: 0 !important;
}

.auth-card-v2 {
  background: white;
}

.custom-radio[data-v-a9e0a024] {
  gap: 0 !important;
}

.rd-sedes{

}

.v-field__field input {
  font-size: 1.1rem !important;
}

.v-label.custom-input {
  padding-block: 0.5rem !important;
  padding-inline: 0.5rem !important;
}

.h-logo {
  padding-block-start: 0 !important;
}

/* .v-label:not(.v-field-label--floating) {
  color: #fff !important;
} */

.layout-navbar.navbar-blur::after {
  opacity: 0;
  visibility: hidden;
}

#loading-bg {
  position: absolute;
  display: block;
  background: var(--initial-loader-bg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  block-size: 100%;
  inline-size: 100%;
}

.loading-logo {
  position: absolute;
  inset-block-start: 40%;
  inset-inline-start: calc(50% - 45px);
  margin-inline-start: -30px;
}

.loading {
  position: absolute;
  box-sizing: border-box;
  border: 3px solid transparent;
  border-radius: 50%;
  block-size: 55px;
  inline-size: 55px;
  inset-block-start: 50%;
  inset-inline-start: calc(50% - 35px);
  margin-block-start: 50px;
}

.loading .effect-1,
.loading .effect-2,
.loading .effect-3 {
  position: absolute;
  box-sizing: border-box;
  border: 3px solid transparent;
  border-radius: 50%;
  block-size: 100%;
  border-inline-start: 3px solid var(--initial-loader-color, #eee);
  inline-size: 100%;
}

.loading .effect-1 {
  animation: rotate 1s ease infinite;
}

.loading .effect-2 {
  animation: rotate-opacity 1s ease infinite 0.1s;
}

.loading .effect-3 {
  animation: rotate-opacity 1s ease infinite 0.2s;
}

.loading .effects {
  transition: all 0.3s ease;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(1turn);
  }
}

@keyframes rotate-opacity {
  0% {
    opacity: 0.1;
    transform: rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: rotate(1turn);
  }
}

.v-snackbar--variant-elevated,
.v-snackbar--variant-flat {
  background: #d2d755;
  color: rgb(var(--v-theme-on-primary));
}

/* Nuevos Estilos */
